body {
	text-align:		justify; 
	font-family:		arial, sans-serif;
	margin:			0px;
/*        background-image:       url('shadow_back.png');
        background-repeat:      repeat-y;
	background-position:	center;
*/
}

a {
/*	color:			#BE311A;*/
	color:			#C00000;
	text-decoration:	none;
}

a:hover {
	color:			#FF0000;
}

a img {
	border:			none;
}

hr {
	color:			white;
	background-color:	white;
	border-top: 		2px dashed #C00000;
	width:			95%;	
	margin-top:		15px;
	margin-bottom:		15px;
}

li {
	padding-bottom:		10px;
}
#contents {
/*        background-image:       url('back.png');
        background-repeat:      no-repeat;
        background-position:    right top;*/
/*	width:			942px;*/
	padding:		25px;
	margin:			auto;
}

